<?php
//SESSION_DESTROY();
Info_Evento('O operador saiu corretamente.',0);
Login_Atv_Simdesk($Dados_Empresa['EMP_CODIGO']+0, 4);
UNSET( $aSessao );  //Destruir sessão
$sRet_Javs .=
  "parent.document.getElementById('qdr_TelaF').style.display = 'inline';".
  'setTimeout(function() { parent.document.location.href="./"; },500);';
$sRet_Tela1_HTML .= ' ';
?>